Ältere Macs inkompatibel mit Mountain Lion

12. Juli 2012, 10:17
125 Postings

Einschränkungen der Kompatibilität zeichneten sich bereits in Developer-Version ab

Wie schon in den Developer-Versionen von Mac OS X 10.8, Mountain Lion, wird die neue Ausführung von Apples Betriebssystem einige ältere Macs nicht mehr laufen. The Verge hat alle Modelle zusammengefasst, mit denen Mountain Lion definitiv kompatibel sein wird. Diese Liste ist auch bei Apple zu finden.

Liste

iMacs, die Mitte 2007 oder später rausgekommen sind, MacBooks ab der späteren 2008-Aluminium-Variante oder frühen 2009er Variante sind auf jeden Fall kompatibel. Auch MacBook Pros ab Mitte 2007, MacBook Airs ab 2008 und Mac Minis ab 2009 werden mit Mountain Lion keine Probleme haben. Mac Pros ab 2009 und Xserve ab 2009 werden auch Mac OS X 10.8 zum Laufen bringen.

Grafik-Treiber mit Mountain Lion inkompatibel

Warum ältere Macs nicht mit Mountain Lion funktionieren, ist nicht ganz klar. Vermutet wird jedoch eine Inkompatibilität alter Grafik-Treiber mit dem Grafik-Aufbau in Mountain Lion. (iw, derStandard.at, 12.7.2012)

  • Bild nicht mehr verfügbar

    Mountain Lion wird nicht auf allen Geräten laufen

Share if you care.